name = "Brewin' And Chewin' [Fabric]"
filename = "brewinandchewin-fabric-2.1.5+1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4efe06c827fb9f4ba6a0b94b9e2b3a6d754ecee4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4677954
project-id = 807512
